.version.taranaki /* version checker */
{
	color: #0000EB;
	background-color: #50AD27;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 560px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #55A1E2;
	padding-bottom: 80px;
	margin-left: auto;
	margin-right: auto;
}

#u953
{
	z-index: 2;
	width: 964px;
	margin-right: -10000px;
}

#u2616
{
	z-index: 4;
	width: 840px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 50px;
	padding: 5px 16px 2477.3500000000004px 8px;
}

#paccordionu2635
{
	width: 0.01px;
}

#accordionu2635
{
	z-index: 19;
	width: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2636
{
	z-index: 20;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u2639-6
{
	z-index: 21;
	width: 289px;
	min-height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	position: relative;
}

#u2639-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u2639-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u2639-6.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u2639-2
{
	font-size: 16px;
	padding-bottom: 3px;
	color: #0071BC;
	font-weight: 700;
}

#u2637
{
	z-index: 27;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2638-14
{
	z-index: 28;
	width: 288px;
	min-height: 107px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.3;
	font-size: 12px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u2655
{
	z-index: 42;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u2658-6
{
	z-index: 43;
	width: 289px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	position: relative;
}

#u2658-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u2658-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u2658-2
{
	font-size: 16px;
	padding-bottom: 4px;
	color: #0071BC;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u2658-4
{
	padding-bottom: 4px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2658-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u2658-3
{
	font-size: 12px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u2656
{
	z-index: 49;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2657-10
{
	z-index: 50;
	width: 288px;
	min-height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 11px;
	color: #000000;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u2657-2,#u2657-4,#u2657-6,#u2657-8
{
	padding-bottom: 3px;
}

#u2819
{
	z-index: 60;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u2820-6
{
	z-index: 61;
	width: 289px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	position: relative;
}

#u2820-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u2820-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u2658-6.AccordionPanelTabOpen,#u2820-6.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u2820-2
{
	font-size: 16px;
	padding-bottom: 4px;
	color: #0071BC;
	font-weight: 700;
}

#u2639-4,#u2820-4
{
	font-size: 12px;
	padding-bottom: 4px;
	color: #000000;
	font-weight: 400;
}

#u2821
{
	z-index: 67;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2832-12
{
	z-index: 68;
	width: 274px;
	min-height: 263px;
	background-color: transparent;
	line-height: 1.4;
	font-size: 11px;
	color: #000000;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 7px;
}

#u2638-2,#u2638-4,#u2638-6,#u2638-8,#u2638-10,#u2638-12,#u2832-2,#u2832-4,#u2832-6,#u2832-10
{
	padding-bottom: 4px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu2611
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 307px;
}

#u2611
{
	z-index: 88;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #DBDDDE url("../images/ruapehu.jpg") no-repeat left top;
	background-size: cover;
}

#u2611:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px;
	background: #DBDDDE url("../images/ruapehu-over.jpg") no-repeat left top;
	background-size: cover;
}

#u2628
{
	z-index: 89;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	margin-top: 13px;
	position: relative;
}

#u2661-4
{
	z-index: 106;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#pu2631
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 391px;
}

#u2631
{
	z-index: 90;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #DBDDDE url("../images/ward.jpg") no-repeat left top;
	background-size: cover;
}

#u2631:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px;
	background: #DBDDDE url("../images/ward-over.jpg") no-repeat left top;
	background-size: cover;
}

#u2610
{
	z-index: 91;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	margin-top: 13px;
	position: relative;
}

#u2615-4
{
	z-index: 102;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#pu2670
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 475px;
}

#u2670
{
	z-index: 86;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #DBDDDE url("../images/whanganui.jpg") no-repeat left top;
	background-size: cover;
}

#u2670:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px;
	background: #DBDDDE url("../images/whanganui-over.jpg") no-repeat left top;
	background-size: cover;
}

#u2664
{
	z-index: 87;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	margin-top: 13px;
	position: relative;
}

#u2607-4
{
	z-index: 98;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 7px;
}

#pu2667
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 559px;
}

#u2667
{
	z-index: 92;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #DBDDDE url("../images/taranaki-over.jpg") no-repeat left top;
	background-size: cover;
}

#u2667:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u2675
{
	z-index: 93;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	margin-top: 13px;
	position: relative;
}

#u2613-4
{
	z-index: 110;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#pu2666
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 643px;
}

#u2666
{
	z-index: 94;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
}

#u2676-4
{
	z-index: 114;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u2673
{
	z-index: 95;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	margin-top: 13px;
	position: relative;
}

#u2674-4
{
	z-index: 118;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#pu2612
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 727px;
}

#u2612
{
	z-index: 96;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
}

#u2617-4
{
	z-index: 122;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u2614
{
	z-index: 97;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	margin-top: 13px;
	position: relative;
}

#u2663-4
{
	z-index: 126;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u2944
{
	z-index: 130;
	width: 833px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 38px;
	position: relative;
}

#u2627-14
{
	z-index: 5;
	width: 505px;
	min-height: 25px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 19px;
}

#u2629
{
	z-index: 80;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u2620-4
{
	z-index: 82;
	width: 184px;
	min-height: 23px;
	background-color: transparent;
	font-size: 16px;
	color: #0071BC;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 365px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

